package com.dsk.web.controller.search.service;

import com.alibaba.fastjson2.JSONObject;
import com.dsk.common.core.domain.AjaxResult;
import com.dsk.common.dtos.ComposeQueryDto;

/**
 * @Author liujie
 * @ClassName MarketAnalysisService
 * @Date 2023/5/15 16:39
 **/
public interface BusinessOpportunityRadarService {


    AjaxResult jskBidNewsPage(ComposeQueryDto compose);
    AjaxResult jskBidTenderPage(ComposeQueryDto compose);

    AjaxResult landMarketPage(ComposeQueryDto compose);
    AjaxResult establishmentPage(ComposeQueryDto compose);

    AjaxResult enterpriseIndex(ComposeQueryDto compose);

    AjaxResult enterpriseByName(String keyword);

    AjaxResult enterprisePage(ComposeQueryDto compose);

    AjaxResult bondProjectPage(ComposeQueryDto compose);

    AjaxResult jskBidPlanPage(ComposeQueryDto compose);

    AjaxResult getCapitalSourceSelect();

}
